## jenkins-matrix-auth-plugin 1.2

=== debian/changelog ===
jenkins-matrix-auth-plugin (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #764819)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Oct 2014 23:06:55 +0200
