=== debian/control ===
Source: jenkins-matrix-auth-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5), libjenkins-plugin-parent-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-matrix-auth-plugin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-matrix-auth-plugin.git
Homepage: http://wiki.jenkins-ci.org/display/JENKINS/Matrix+Authorization+Strategy+Plugin

Package: jenkins-matrix-auth-plugin
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Matrix Authorization Strategy Plugin for Jenkins
 This plugin allows one to configure who can do what in Jenkins by using
 a table where each column represents a permission, and each row represents
 a user or a group (often called 'role', depending on the security realm).
 This includes a special user 'anonymous', which represents unauthenticated
 users,  as well as 'authenticated', which represents all authenticated users
 (i.e. everyone except anonymous users).
 .
 This package is a build dependency of the jenkins packages. It's embedded
 in the jenkins package and doesn't have to be installed separately.
