=== debian/watch ===
version=3
https://github.com/jenkinsci/matrix-auth-plugin/releases .*/matrix-auth-([\d\.]+).tar.gz
